.nav-bg{
    width:100%;
    min-width:1200px;
    background-image: url(../imger/indexnav.png);
    background-size:100% 100%;}
.nav1 {
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	background-repeat: repeat-x;
	text-align: center;
	height: 30px;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	list-style-type: none;}
.nav ul li {
	float: left;
	height: 30px;
	width: 95px;
	list-style-type: none;}
.top {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1200px;
        background-size:100% 100%;}
body {
	font-size: 12px;
	line-height: 20px;
	color: #666;
	text-decoration: none;}
.bottom {
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
	background-image: url(../imger/img12_03.jpg);
	background-repeat: repeat-x;
	width: 100%;
        min-width:1200px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	overflow: hidden;
        padding:20px 0;
        height:auto;
        background-size:100% 100%;}
.text .text_right {
	width: 875px;
	float: right;
	border: 1px solid #51ac84;
	margin-bottom:20px;
	min-height:90px;}
.text .text_right_about {
	width: 875px;
	float: right;
	border: 1px solid #51ac84;
	margin-bottom:20px;
	min-height:400px;}
.text .text_left {
	float: left;
	width: 300px;
	border: 1px solid #CCC;
	position:relative;
	min-height:600px;}
.text .text_left .left_top {
	padding: 3px;}
.text .text_left .left_top ul li .bj {
	background-image: url(../imger/img-01_30.jpg);
	background-repeat: repeat-x;
        background-size: 100% 100%;
	height: 28px;
	width: 260px;}
.text .text_left .left_top ul li .bj .sb {
	background-color: #51ac84;
	height: 20px;
	width: 70px;
	margin-left: 30px;
	float: left;
	margin-top: 5px;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
	text-align: center;}
.text .text_left .left_top ul li {
	margin:10px auto;
	list-style-type: none;
	background-image: url(../imger/indexnav.png);
	background-repeat: no-repeat;
        background-size: 100% 100%;
	height: 28px;
	width: 260px;
	font-size: 14px;
	line-height: 28px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;}
.text .text_left .left_top ul li a{
       color:#ffffff;
        }
.bb {
	background-image: url(../imger/indexnav.png);
        background-size:100% 100%;}
.text .text_right table tr .cc {
	background-image: url(../imger/indexnav.png);
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
        background-size:100% 100%;}
.text .text_right table tr .bb span {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	margin-left: 30px;}

.text .text_left .left_bottom {
	text-align: center;
	width: 300px;
	position:absolute;
	bottom:0px;
	z-index:-1;}
.text {
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;}
#contact1{
	width:875px;
	height:30px;
	background-image:url(../imger/con_bj.jpg);}
#contact1 span{
	margin-left:20px;
	display:block;
	width:60px;
	padding-top:5px;}
#contact2{
	width:875px;
	height:364px;
	margin-left:50px;
	margin-top:50px;}
.about_right{
	height:28px;
	line-height:22px;
	font-size:13px;
	font-weight:bold;
	color:#39873d;
	padding:6px 6px 0px 38px;
	background:url(../imger/indexnav.png) no-repeat scroll left top transparent;
        background-size:100% 100%;
        color:#ffffff;}
.about_right_content{
	text-align:center;}
.about_right_content h1{
	color:#000;height:60px;line-height:60px;font-size:21px;}
.about_right_mi{
	color:#39873d;height:26px;line-height:26px;font-size:12px;text-align:center;padding:0px;width:100%;margin:auto;background:url(../imger/wspdetailtools_bg.jpg) repeat scroll 0% 0% transparent;}
.about_content{
	color:#000;text-align:left;padding:20px;line-height:150%;}
.img_right_content{
	text-align:left;}
.img_right_content ul{width:800px;margin:0px auto;}
.img_right_content ul li{width:180px;float:left;margin:10px;}
.img_right_content ul li span{text-align:center;display:block;height:30px;line-height:30px;color:#FF7501;font-size:14px;font-weight:bold;}

.list_right_content{margin:10px;clear:both;width:97%;text-align:left;}
.list_right_co{border-bottom:1px dotted #ccc;margin:0px 0px 6px;padding:0px 0px 6px;clear:both;}
.list_right_co h3{padding:2px 0px 2px 28px;font-weight:normal;font-size:16px;background:url(../imger/listx-ico.jpg) no-repeat scroll left 6px transparent;}
.list_right_post{color:#666;font-size:12px;}
.list_right_post em{float:right;font-style:normal;}
.list_right_post em a{color:#666;}


.logo-left{float:left;}
.logo-right{float:right;margin-top:10px;}

.wz{margin:12px 0;padding-left:15px;}

* {
    margin: 0;
    padding: 0;
    border: 0;}

#nav {
    line-height: 30px;
    list-style-type: none;}
#nav a {
    display: block;
    width: 120px;
    text-align: center;
    font-weight: bold;}
#nav a:link {
    color: #fff;
    text-decoration: none;}
#nav a:visited {
    color: #fff;
    text-decoration: none;}
#nav a:hover {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    background: #999;}
#nav li {
    float: left;
    width: 120px;}
#nav li a:hover {
 background: #;}
#nav li ul {
    line-height: 30px;
    list-style-type: none;
    text-align: left;
    left: -999em;
    width: 120px;
    position: absolute;
    z-index: 99;}
#nav li ul li {
    float: left;
    width: 120px;
    background: #F6F6F6;}
#nav li ul a {
    display: block;
    width: 120px;
    text-align: center;}
#nav li ul a:link {
    color: #666;
    text-decoration: none;}
#nav li ul a:visited {
    color: #666;
    text-decoration: none;}
#nav li ul a:hover {
    color: #F3F3F3;
    text-decoration: none;
    font-weight: normal;
    background: #0c8702;}
#nav li:hover ul {
    left: auto;}
#nav li.sfhover ul {
    left: auto;}
#content {
    clear: left;}
select {
    border: 1px solid #ccc;
    width: 150px;}
/* iBanner style */
#ibanner {
    position: relative;
    width: 390px;
    height: 260px;
    overflow: hidden;
    float: left;}
#ibanner_pic {}
#ibanner_pic a {
    position: absolute;
    top: 0;
    display: block;
    width: 390px;
    height: 260px;
    overflow: hidden;}
#ibanner_btn {
    position: absolute;
    z-index: 9999;
    right: 5px;
    bottom: 5px;
    font-weight: 700;
    font-family: Arial;}
#ibanner_btn span {
    display: block;
    float: left;
    margin-left: 4px;
    padding: 0 5px;
    background: #000;
    cursor: pointer;}
#ibanner_btn .normal {
    height: 20px;
    margin-top: 8px;
    border: 1px solid #999;
    color: #999;
    font-size: 16px;
    line-height: 20px;}
#ibanner_btn .current {
    height: 28px;
    border: 1px solid #39873D;
    color: #39873D;
    font-size: 28px;
    line-height: 28px;}

/*banner*/
.banner{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.slideBox {
	width:1200px;
	overflow: hidden;
	position: relative;
	margin:0 auto;
}
.slideBox1{
	height: 100%;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}
.slideBox .bd li img{
	width: 1200px;
        height:320px;
}
/*前/后按钮代码 */
.slideBox .btn1{
	width: 1190px;
	bottom: 10px;
	left: 50%;
	margin-left: -595px;
	position: absolute;
}
.slideBox .prev,
.slideBox .next {
	display: block;
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
}
.slideBox1 .prev,
.slideBox1 .next {
	display: block;
	float: right;
	margin: 0 5px;
}
.slideBox1 .prev,
.slideBox1 .next {
	width: 42px;
	height: 42px;
	background: url(../imger/btn1.png) 0 0 no-repeat;
}
.slideBox1 .next {
	background-position: right 0; 
}
.slideBox1 .prev:hover{
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
	background-position: 0 bottom;
}
.slideBox1 .next:hover{
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
	background-position: right bottom;
}
.slideBox1 .bd li .tit{
left:0;
	height: 58px;
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #fff;
	font-size: 16px;
	line-height: 58px;
	background: rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000',endColorstr='#66000000');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#66000000')";      /*IE8*/
}
.slideBox1 .bd li .tit p {
    width: 1190px;
    margin: 0 auto;
    padding-left:40px;
}

/*banner2*/
.slideBox2 .prev,
.slideBox2 .next {
	position: absolute;
	left: 16.5%;
	top: 50%;
	display: block;
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
}
.slideBox2 .prev,
.slideBox2 .next {
	margin-top: -30px;
	width: 60px;
	height: 60px;
	background: url(../images/btn2.png) 0 0 no-repeat;
}
.slideBox2 .next {
	left: auto;
	right: 16.5%;
	background-position: right 0; 
}

/*banner3*/
.slideBox3 .bd li .tit{
	width: 1190px;
	top: 210px;
	left: 50%;
	margin-left: -595px;
	position: absolute;
    color: #fff;
}
.slideBox3 .bd li .tit span{
    background: #680034;
    font-size: 24px;
    padding: 0 10px;
    height: 56px;
    line-height: 56px;
    display: inline-block;
}
.slideBox3 .bd li .tit h3{
    font-size: 16px;
    margin-top: 2px;
    width: 496px;
    padding: 12px 10px;
    line-height: 26px;
    background: rgba(0,0,0,0.7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000',endColorstr='#99000000');      /*IE6,IE7*/ 
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#99000000')";      /*IE8*/
}
/*banner4*/
.slideBox4 .hd {
	overflow:hidden;
	position:absolute;
	bottom:20px;
	z-index:1;
	left: 50%;
	margin-left: -54px;
}
.slideBox4 .hd ul {
	overflow:hidden;
	zoom:1;
	float:left;
}
.slideBox4 .hd ul li {
	float:left;
	margin: 0 7px;
	width: 18px;
	height: 18px;
	text-align: center;
	cursor: pointer;
	background: url(../images/ico1.png) no-repeat;
}
.slideBox4 .hd ul li.on {
	background: url(../images/ico1_h.png) no-repeat;
}
/*banner5*/
.slideBox5 .hd {
	overflow:hidden;
	position:absolute;
	bottom:0px;
	z-index:1;
	left: 50%;
	margin-left: -84px;
}
.slideBox5 .hd ul {
	overflow:hidden;
	zoom:1;
	float:left;
	height: 16px;
	position: relative;
}
.slideBox5 .hd ul li {
	float:left;
	margin: 0 5px;
	width: 32px;
	height: 8px;
	text-align: center;
	cursor: pointer;
	background: #fff;
	position: relative;
	margin-top: 8px;
}
.slideBox5 .hd ul li.on {
	background: #680034;
	height: 16px;
	margin-top: 0;
}
.slideBox5{
	margin-bottom: 0;
}

/*页面主体部分*/
/*main_one*/
.main_qp{
	width: 100%;
	height: 520px;
	background: url(../images/main_bg.jpg) no-repeat center;
	background-size: cover;
}
.oneMain{
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}
.slideBox6{
	height: 400px;
	margin-bottom: 0;
}
.slideBox6 .bd ul li{
	width: 100%;
}
.slideBox6 .bd ul li .one_list{
	float: left;
	width: 260px;
	border: 1px solid #e6e4e0;
	margin: 0 5px;
	padding: 12px 14px;
	_padding: 12px 12px;
	background: #fff;
}
.slideBox6 .bd ul li .one_list img{
	text-align: center;
	margin: 0 auto;
	display: block;
}
.slideBox6 .bd ul li .one_list a.tit{
	font-size: 16px;
	font-weight: bold;
	color: #323232;
	line-height: 24px;
	padding: 14px 0 8px;
	display: block;
	text-align: center;
}
.slideBox6 .bd ul li .one_list a.tit:hover{
	color: #680034;
	text-decoration: underline;
}
.slideBox6 .bd ul li .one_list p{
	font-size: 14px;
	color: #787878;
	text-indent: 2em;
	line-height: 24px;
}
.slideBox6 .bd ul li .one_list p a.detail{
	color: #faa209;
}
.slideBox6 .bd ul li .one_list p a.detail:hover{
	color: #fdbf53;
}
.slideBox6 .bd ul li .one_list span{
	color: #c9c9c9;
	text-align: right;
	display: block;
	line-height: 26px;
	padding: 12px 0 2px;
}
.slideBox6 .hd {
	overflow:hidden;
	position:absolute;
	bottom: 0;
	z-index:1;
}
.slideBox6 .hd ul {
	overflow:hidden;
	zoom:1;
	float:left;
	height: 12px;
	position: relative;
	width: 1190px;
	background: #e6e4df;
	border-radius: 25px;
}
.slideBox6 .hd ul li {
	float:left;
	width: 50%;
	height: 12px;
	text-align: center;
	cursor: pointer;
	position: relative;
}
.slideBox6 .hd ul li.on {
	background: #afada9;
	border-radius: 25px;
}